## python-heatclient 2.2.1

=== debian/changelog ===
python-heatclient (2.2.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.
  * Add python3.9-use-encodebytes-not-encodestring.patch.
  * Install the heat bash-completion script.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2020 12:26:44 +0200

python-heatclient (2.2.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Sep 2020 10:33:29 +0200

python-heatclient (2.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-mock from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Sep 2020 12:31:46 +0200

python-heatclient (2.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Jun 2020 10:03:32 +0200

python-heatclient (2.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 23:06:10 +0200

python-heatclient (2.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 10 Apr 2020 23:47:37 +0200
