## python-heatclient 2.4.0

=== debian/changelog ===
python-heatclient (2.4.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 07 Sep 2021 14:57:52 -0400

python-heatclient (2.3.0-0ubuntu2) impish; urgency=medium

  * d/control: Drop python-pbr.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 23 Jun 2021 08:04:27 +0000
