=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
  dh-python,
  openstack-pkg-tools,
  python-all,
- python-pbr (>= 2.0.0),
  python-setuptools,
  python3-all,
  python3-pbr (>= 2.0.0),
@@ -24,9 +23,9 @@
  python3-cliff (>= 2.8.0),
  python3-coverage (>= 4.0),
  python3-fixtures (>= 3.0.0),
- python3-hacking (>= 0.12.0),
+ python3-hacking,
  python3-iso8601 (>= 0.1.11),
- python3-keystoneauth1 (>= 3.4.0),
+ python3-keystoneauth1 (>= 3.8.0),
  python3-mock (>= 2.0.0),
  python3-mox3 (>= 0.20.0),
  python3-openstackclient (>= 3.12.0),
@@ -36,7 +35,7 @@
  python3-oslo.serialization (>= 2.18.0),
  python3-oslo.utils (>= 3.33.0),
  python3-prettytable (>= 0.7.2),
- python3-reno (>= 2.5.0),
+ python3-reno,
  python3-requests (>= 2.14.2),
  python3-requests-mock (>= 1.2.0),
  python3-six (>= 1.10.0),
@@ -62,7 +61,7 @@
  python3-babel (>= 2.3.4),
  python3-cliff (>= 2.8.0),
  python3-iso8601 (>= 0.1.11),
- python3-keystoneauth1 (>= 3.4.0),
+ python3-keystoneauth1 (>= 3.8.0),
  python3-osc-lib (>= 1.14.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.serialization (>= 2.18.0),
