## python-heatclient 2.5.1

=== requirements.txt ===
--- 
+++ 
@@ -7,11 +7,11 @@
 cliff!=2.9.0,>=2.8.0 # Apache-2.0
 iso8601>=0.1.11 # MIT
 osc-lib>=1.14.0 # Apache-2.0
-PrettyTable<0.8,>=0.7.2 # BSD
+PrettyTable>=0.7.2 # BSD
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
-keystoneauth1>=3.4.0 # Apache-2.0
+keystoneauth1>=3.8.0 # Apache-2.0
 python-swiftclient>=3.2.0 # Apache-2.0
 PyYAML>=3.13 # MIT
 requests>=2.14.2 # Apache-2.0
