=== debian/changelog ===
python-heatclient (2.5.1-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 02 Mar 2022 13:01:03 -0500

python-heatclient (2.5.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.
  * d/control: Bump debhelper compat to 13.
  * d/rules: Switch to pybuild.
  * d/control: Drop py2 BDs.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jan 2022 11:55:48 -0500
