=== debian/control ===
--- 
+++ 
@@ -8,11 +8,9 @@
  Prach Pongpanich <prachpub@gmail.com>,
  Corey Bryant <corey.bryant@canonical.com>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  dh-python,
  openstack-pkg-tools,
- python-all,
- python-setuptools,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
