=== debian/changelog ===
python-heatclient (3.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 14:15:16 +0200

python-heatclient (3.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-six from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 02 Sep 2022 13:49:29 +0200

python-heatclient (2.5.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 10:41:48 +0100

python-heatclient (2.5.1-1) experimental; urgency=medium

  * New upstream release.
  * Add autopkgtest.
  * Removed fix-import-from-collections.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Feb 2022 15:53:52 +0100

python-heatclient (2.4.0-3) unstable; urgency=medium

  * Add fix-import-from-collections.patch (Closes: #1002377).

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Dec 2021 23:47:27 +0100

python-heatclient (2.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 17:32:35 +0200

python-heatclient (2.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Sep 2021 13:10:32 +0200

python-heatclient (2.3.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 11:02:00 +0200

python-heatclient (2.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3.9-use-encodebytes-not-encodestring.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Sun, 14 Mar 2021 15:45:24 +0100
