## python-heatclient 3.2.0

=== debian/changelog ===
python-heatclient (3.2.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1046345).
  * Correctly install heat.bash_completion in the package.

 -- Thomas Goirand <zigo@debian.org>  Thu, 17 Aug 2023 23:53:13 +0200

python-heatclient (3.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 12:10:30 +0200

python-heatclient (3.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Feb 2023 12:10:25 +0100
