=== debian/changelog ===
python-heatclient (4.1.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 10:55:24 +0100

python-heatclient (4.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 10:54:31 +0100

python-heatclient (4.1.0-1) experimental; urgency=medium

  * New upstream release.
  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 11:01:24 +0100

python-heatclient (4.0.0-2) unstable; urgency=medium

  * Removed /usr/bin alternative removal in {pre,post}rm.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 10:04:30 +0200

python-heatclient (4.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Aug 2024 13:54:30 +0200

python-heatclient (3.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 08:18:51 +0200

python-heatclient (3.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-babel from (b-)depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Mar 2024 18:20:45 +0100
