## python-heatclient 4.3.0

=== doc/requirements.txt ===
--- 
+++ 
@@ -2,3 +2,4 @@
 reno>=3.1.0 # Apache-2.0
 sphinx>=2.0.0 # BSD
 sphinxcontrib-httpdomain>=1.3.0  # BSD
+python-openstackclient>=3.12.0 # Apache-2.0
