=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
  python3-sphinx,
 Build-Depends-Indep:
  lsb-release,
- python3-babel,
  python3-cliff (>= 2.14.1),
  python3-coverage,
  python3-fixtures,
@@ -48,7 +47,6 @@
 Package: python3-heatclient
 Architecture: all
 Depends:
- python3-babel,
  python3-cliff (>= 2.14.1),
  python3-iso8601,
  python3-keystoneauth1,
