## python-heatclient 5.0.0

=== debian/changelog ===
python-heatclient (5.0.0-0ubuntu2) resolute; urgency=medium

  * d/p/fix-file-url-python-3.14.patch: Add patch for URL resolution differences
    in Python 3.14.

 -- Myles Penner <myles.penner@canonical.com>  Fri, 20 Feb 2026 11:43:43 -0800

python-heatclient (5.0.0-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * d/watch: update for new upstream
  * d/u/signing-key.asc: update for gazpacho
  * d/rules: enable sphinxdoc to build documentation
  * New upstream version 5.0.0
  * New upstream release for OpenStack Gazpacho. (LP: #2138121)

 -- Myles Penner <myles.penner@canonical.com>  Wed, 21 Jan 2026 11:59:18 -0800

python-heatclient (4.3.0-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * d/watch: Track Flamingo series releases.
  * d/watch: Add Flamingo key verification. 
  * d/u/signing-key.asc: Add Flamingo public key.
  * New upstream release for OpenStack Flamingo. (LP: #2116155)

 -- Myles Penner <myles.penner@canonical.com>  Mon, 14 Jul 2025 14:58:17 -0700

python-heatclient (4.1.0-0ubuntu1) plucky; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.
  * New upstream release for OpenStack Epoxy.

 -- James Page <james.page@ubuntu.com>  Thu, 13 Feb 2025 15:37:15 +0000
