## python-heatclient 5.1.0

=== doc/requirements.txt ===
openstackdocstheme>=2.2.1 # Apache-2.0
reno>=3.1.0 # Apache-2.0
sphinx>=2.0.0 # BSD
python-openstackclient>=3.12.0 # Apache-2.0
