=== debian/changelog ===
python-heatclient (5.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Feb 2026 12:30:16 +0100

python-heatclient (4.3.0-3) unstable; urgency=medium

  * Avoid broken tests in py3.14 (Closes: #1123447).

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Dec 2025 12:21:05 +0100
